Subject: [rohc] ROHC chair suffering from car crash injuries

From: "Lars-Erik Jonsson (EAB)" <[email-masked]>
Date: Tue, 17 Jun 2003 15:12:38 +0200

Dear ROHCers,

Three weeks ago I was involved in a car accident, and my
neck got hurt. During the weeks after the accident, I have
tried to work as usual, but now it has become clear that I
will have to take a time-out and give myself time to
recover.

Therefore, I am currently working only about (at most) one
hour each day, trying to keep up with the most important
things, especially the ROHC list. However, I thought you
all deserved an explanation why I might not respond as
usual to your requests and questions, and let you be aware
of the situation. I still plan (and hope) to go to Vienna,
but do not expect too much from me during the period from
now to then.

I just wanted you all to be aware of the situation, and
I'll do my best to recover as soon as possible.

Regards,
/L-E

--------------------------------------
Lars-Erik Jonsson
IETF ROHC WG Chair
E-mail: [email-masked]
Phone: +46 920 20 21 07
Home: +46 920 999 57

My opinions are my personal opinions and should not be considered
as the opinions of my employer, if not explicitly stated. 
_______________________________________________
Rohc mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/rohc